Depended by: fcitx5-anthy, fcitx5-gtk, fcitx5-qt, fcitx5-rime, libime

Library depended by: